package com.njzscloud.dispose.wh.constant;

import com.njzscloud.common.core.ienum.DictStr;
import lombok.Getter;
import lombok.RequiredArgsConstructor;
/**
 * 字典代码：sales_order_status
 * 字典名称：状态
 * @author ljw
 */
@Getter
@RequiredArgsConstructor
public enum SalesOrderStatus implements DictStr {

    JinXingZhong("JinXingZhong", "进行中"),

    YiFaHuo("YiFaHuo", "已发货"),

    YiChuKu("YiChuKu", "已出库"),

    YiQuXiao("YiQuXiao", "已取消"),

    ;
    private final String val;

    private final String txt;
}
